.tc1-141 { vertical-align: top; text-align: center; width: 934px; height: 116px; background-color: Transparent; }
.tc1-141 > table, .tc1-141 > div, .tc1-141 > div > table { margin: 0 auto; }
.tc6-141 { vertical-align: top; text-align: center; width: 600px; height: 116px; background-color: #FFFFFF; }
.tc6-141 > table, .tc6-141 > div, .tc6-141 > div > table { margin: 0 auto; }
.tc2-141 { vertical-align: top; text-align: center; width: 219px; height: 400px; background-color: #FFFFFF; }
.tc2-141 > table, .tc2-141 > div, .tc2-141 > div > table { margin: 0 auto; }
.tc3-141 { vertical-align: top; text-align: center; width: 634px; height: 400px; background-color: Transparent; }
.tc3-141 > table, .tc3-141 > div, .tc3-141 > div > table { margin: 0 auto; }
.tc4-141 { vertical-align: top; text-align: center; width: 300px; height: 600px; background-color: Transparent; }
.tc4-141 > table, .tc4-141 > div, .tc4-141 > div > table { margin: 0 auto; }
.tc5-141 { vertical-align: top; text-align: center; width: 934px; height: 50px; background-color: Transparent; }
.tc5-141 > table, .tc5-141 > div, .tc5-141 > div > table { margin: 0 auto; }
.tc7-141 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-141 > table, .tc7-141 > div, .tc7-141 > div > table { margin: 0 auto; }
